/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "19"; */
"19.title" = "ユーザ登録";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "172"; */
"172.title" = "ユーザ登録";

/* Class = "NSTextFieldCell"; title = "Please enter your license details from the email we have sent you:"; ObjectID = "173"; */
"173.title" = "ライセンス情報が書かれたメールに従って入力してください：";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "178"; */
"178.title" = "登録";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "73"; */
"73.title" = "TotalSpaces2 を購入";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "159"; */
"159.title" = "TotalSpaces2 を購入";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "179"; */
"179.title" = "TotalSpaces2 を購入";

/* Class = "NSTextFieldCell"; title = "Invalid license code"; ObjectID = "61"; */
"61.title" = "無効なライセンスコード";

/* Class = "NSTextFieldCell"; title = "Please go back and try again."; ObjectID = "63"; */
"63.title" = "もう一度やり直してください。";

/* Class = "NSTextFieldCell"; title = "To purchase a license for TotalSpaces2, please visit BinaryAge web store."; ObjectID = "75"; */
"75.title" = "TotalSpaces2 のライセンスを購入するには、BinaryAge のオンラインストアをご利用ください。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "戻る";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "206"; */
"206.title" = "戻る";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "210"; */
"210.title" = "戻る";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "登録ありがとうございます！";

/* Class = "NSTextFieldCell"; title = "This TotalSpaces2 copy is licensed to:"; ObjectID = "34"; */
"34.title" = "登録者名：";

/* Class = "NSButtonCell"; title = "Change License"; ObjectID = "36"; */
"36.title" = "ライセンスを変更する";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "閉じる";

/* Class = "NSWindow"; title = "TotalSpaces2 Registration"; ObjectID = "1"; */
"1.title" = "TotalSpaces2 ユーザ登録";

/* Class = "NSTextFieldCell"; title = "Licensed to"; ObjectID = "17"; */
"17.title" = "登録者名：";

/* Class = "NSTextFieldCell"; title = "Thank you for using TotalSpaces2!"; ObjectID = "188"; */
"188.title" = "ご利用ありがとうございます！";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "名前";

